body {
  font-family: Times, serif;
  padding: 20px;
  background-color: white;
  color: #000;
  margin: 2em
  font-style:normal;
}
.Mummers{
  margin: .5px;
  position: left,;
  text-align: left;
  padding: 15px 45px 10px 50px;
  width: 100%;
  font-style: normal;
  color: #000000;
}


.Mummers2{
  margin: .5px;
  position: left,;
  text-align: left;
  padding: 20px 20px 10px 50px;
  width: 100%;
  font-style: normal;
  color: #000000;
  style="width:325px;height:450px;
}


.Ficus{
  margin: .5px;
  position: center,;
  text-align: left;
  padding: 10px 45px 10px 80px;
  width: 70%;
  font-style: normal;
  color: #000000;
}
.normal{

  background-size: cover;
  opacity: 100%;
  margin:0;
  padding:0;
  font-style: normal;
}
.box {
padding:20px;

}

a {
  color: #1A70DE;
}

img {
  width: 100%;
  max-width: 900px;
}
.mathew {
margin: .5px;
position: center,;
text-align: left;
padding: 10px 45px 10px 80px;
width: 70%;
font-style: normal;


}



.canio{
  font-style: normal;
  text-indent: inherit;
  position: center
}

.bios{

  font-style: normal;

}

.Wave {
  background-image:"http://mariomiron.com/cms/files/projects/wave/cement.jpg"
}

@keyframes fade-in-up {
  0% { opacity: 1; }
  100% { transform: translateY(0); opacity: 0; }
}

.video {
  iframe {
    max-width: 100%;
    max-height: 100%;
  }

  &.stuck {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 260px;
    height: 145px;
    transform: translateY(100%);
    animation: fade-in-up .25s ease forwards;
  }
  var $window = $(window);
  var $videoWrap = $('.video-wrap');
  var $video = $('.video');
  var videoHeight = $video.outerHeight();

  $window.on('scroll',  function() {
    var windowScrollTop = $window.scrollTop();
    var videoBottom = videoHeight + $videoWrap.offset().top;

    if (windowScrollTop > videoBottom) {
      $videoWrap.height(videoHeight);
      $video.addClass('stuck');
    } else {
      $videoWrap.height('auto');
      $video.removeClass('stuck');
    }
  });
